
/* Fonts are copyright */

@font-face {
    font-family: "FordAntennaRegular";
    src: url("fordantenna-regular-webfont.eot?") format("eot"),
    url("fordantenna-regular-webfont.woff") format("woff"),    
    url("fordantenna-regular-webfont.ttf") format("truetype"),
    url("fordantenna-regular-webfont.svg#webfont3Ko8ZXQl") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'FordAntennaBlack';
	src: url('fordantenna-black-webfont.eot') format("eot"),
	url('fordantenna-black-webfont.woff') format('woff'),
	url('fordantenna-black-webfont.ttf') format('truetype'),
	url('fordantenna-black-webfont.svg#webfontD7UuRJ45') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "FordAntennaBold";
	src: url("fordantenna-bold-webfont.woff") format("woff"),
	url("fordantenna-bold-webfont.ttf") format("opentype"),
	url("fordantenna-bold-webfont.svg#webfontBXgovnDp") format("svg");
}


#brandsel {
	font-family: 'FordAntennaBold';
	font-size: 14px;
	margin-right: 47px;
	margin-top: 8px;
	float: right;
}

#brandsel a {
	color: #443f3f;
}

/* Fonts are copyright */

body {
	background-image: url("bbh.gif");
	background-repeat: repeat-x;
	font-family: arial, helvetica;
	font-size: 12px;
	color: #808080;
	padding: 0px;
	margin: 0px;
	border: 0px;
}

input, textarea, select {
	color: #808080;
	font-family: arial, helvetica;
	font-size: 10px;
}

h1 {
	font-family: 'FordAntennaBlack';
	font-size: 22px;
	color: #443f3f;
	margin-bottom: 10px;
	text-transform: uppercase;
	font-weight: normal;
}

table { border-collapse: collapse; }

#b8211 h1 {
	font-size: 22px;
}

h2 {
	font-family: 'FordAntennaBold';
	font-size: 18px;
	color: #761c33;
	text-transform: uppercase;
	font-weight: normal;
}

h3 {
	font-family: "FordAntennaRegular";
}

h3 a {
	font-size: 16px;
	font-weight: normal;	
}

a {
	text-decoration: none;
	color: #761c33;
}

img {
	border: 0px;
}

ul {
	list-style-type: none;
	padding-left: 0;
	margin-left: 20px;
}

li {
	background: url("bullet.gif");
	background-position: 0px 4px;
	background-repeat: no-repeat;
	padding: 4px 0px 3px 25px;
	margin-bottom: 2px;
}

#content_shell {
	width: 970px;
	margin: auto;
}

#content_search {
	display: none;
}

#content_header {
	height: 112px;
}

#content_topmenu {
	clear: both;
	padding-left: 0px;
	text-align: center;
}

#content_topmenu a {
	display: inline-block;
	margin-right: 1px;
	background-image: url("menubg2.gif");
	padding-top: 6px;
	width: 84px;
	background-color: #e7e7e7;
	
	color: #000000;
	text-align: center;
	height: 20px;
}

#content_topmenu a:hover, #content_topmenu a.highlight {
	background-image: url("menubg-hover2.gif");
	color: #ffffff;
}

#content_body2 {
	clear: both;
	padding-top: 10px;
}

#content_navlocator {
	display: none;
}

#content_footer {
	clear: both;
	padding-top: 15px;
}

#mh {
	line-height: 1.4;
}

#mh a:hover {
	text-decoration: underline;
}

#content_submenu {
	display: none;
}

/* Custom */

#logo, #tel, #facebook, #twitter, #blog, #ford {
	display: block;
	float: left;
}


#tel {
	font-family: 'FordAntennaBlack';
	font-size: 22px;
	color: #000000;
	margin: 40px 50px 10px 20px;
	text-transform: uppercase;
	font-weight: normal;

}

#logo {
	margin-bottom: 11px;
	margin-left: 10px;
	padding-top:25px;
	margin-right:20px;
}

#opanels {

	margin-top: 20px;
	clear: both;
}


#facebook, #twitter, #blog {
	margin-top: 45px;
	margin-right: 3px;
}

#ford {
	margin-left: 45px;
	margin-top: 20px;
}

.home-banner {
	float: right;
	margin-left: 20px;
	height: 270px;
	width: 366px;
	overflow: hidden;
	margin-bottom: 15px;
}


.intro {
	color: #761c33;
	font-family: 'FordAntennaRegular';
	font-size: 18px;
}


.panels {
	margin-top: 10px;
	clear: both;
	margin-bottom: 10px;
	height: 235px;
}

.panel-cars {
	background-image: url("panel-cars.gif");
	background-repeat: no-repeat;
	width: 173px;
	height: 205px;
	float: left;
}

.panel-cars-used {
	background-image: url("panel-cars-used.gif");
	background-repeat: no-repeat;
	width: 173px;
	float: right;
}

.panel-cars .form_usedcar {
	padding-top: 83px;
	padding-left: 12px;
}

.panel-cars-used .form_usedcar {
	padding-top: 61px;
	padding-left: 12px;
}

.panel-cars .form_newcar {
	padding-top: 42px;
	padding-left: 12px;
}

.panel-cars-used .form_newcar {
	padding-top: 18px;
	padding-left: 12px;
	padding-bottom: 10px;
}

.panel-button {
	display: block;
	float: right;
	margin-right: 10px;
	margin-top: 2px;
}

#make {
	display: block;
	clear: right;
	margin-bottom: 3px;
}

.panel-finance {
	background-image: url("panel-finance.gif");
	background-repeat: no-repeat;
	width: 173px;
	height: 67px;
	margin-left: 25px;
	float: left;
	font-size: 10px;
	padding-top: 138px;
	color: #000000;
}

.panel-finance table {
	margin-left: 10px;
	margin-right: 10px;
}

.panel-people {
	background-image: url("panel-people.jpg");
	background-repeat: no-repeat;
	width: 173px;
	height: 205px;
	float: left;
	margin-left: 24px;
}

.panel-blog {
	background-image: url("panel-saab.gif");
	background-repeat: no-repeat;
	width: 173px;
	height: 205px;
	float: left;
	margin-left: 25px;
}

.panel-blog p {	
	padding: 50px 20px 0px 20px;
	height: 63px;
	
}

.panel-blog a {
	color: #808080;
	text-decoration: none;
}

.panel-blog a:hover {
	color: #ff7808;
	text-decoration: none;
}


#blogmore {
	float: right;
	margin-right: 30px;
	margin-top: 44px;
	display: block;
}

.panel-aviva {
	width: 10px;
	height: 205px;
	float: left;
	margin-left: 194px;
}

.bigpic {
	background-image: url("/download/1/home/apple-pic.jpg");
	width: 566px;
	height: 487px;
	float: right;
	margin-left: 30px;
}

.bigpic h2 {
	color: #000000;
	margin: 370px 20px 0px 20px;
	padding-bottom: 0px;
}

.bigpic p {
	margin: 0px 20px 0px 20px;
}

.opanel {
	width: 302px;
	height: 240px;
	background-image: url("FRingwood.gif");
	background-repeat: no-repeat;
	background-position: 0px 10px;
	text-align: center;
	float: left;
	margin-right: 31px;
}

.opanel h3 {
	color: #ffffff;
	margin-bottom: 0px;

	font-size: 12px;
	padding-top: 4px;
	padding-bottom: 6px;
}

.opanel h3 strong {
	
}

/* Used Cars */

.usedrow {
	border-top: 10px solid #443f3f;
	height: 150px;
	background-image: url("");
	background-position: 0px -10px;
	background-repeat: no-repeat;
	width: 768px;
}

.usedrow h2 {
	margin-top: 8px;
}

.usedrow img {
	float: left;
	margin-right: 20px;
}

.usedinfo {
	float: left;
	padding-left: 25px;
	background-image: url("bullet.gif");
	background-repeat: no-repeat;
	display: block;
	width: 156px;
	height: 20px;
	margin-top: 5px;
}

.cmw10995 {
	background-image: url("sidebanners/used-cars.jpg");
	background-repeat: no-repeat;
	padding-left: 220px;
	min-height: 700px;
}

.cmw10996 {
	background-image: url("sidebanners/new-cars.jpg");
	background-repeat: no-repeat;
	padding-left: 220px;
	min-height: 700px;
}

.cmw10997 {
	background-image: url("sidebanners/finance.jpg");
	background-repeat: no-repeat;
	padding-left: 220px;
	min-height: 700px;
}

.cmw10998 {
	background-image: url("sidebanners/service.jpg");
	background-repeat: no-repeat;
	padding-left: 220px;
	min-height: 700px;
}

.cmw10999 {
	background-image: url("sidebanners/parts.jpg");
	background-repeat: no-repeat;
	padding-left: 220px;
	min-height: 700px;
}

.cmw11000 {
	background-image: url("sidebanners/specials.jpg");
	background-repeat: no-repeat;
	padding-left: 220px;
	min-height: 700px;
}

.cmw11001 {
	background-image: url("sidebanners/about.jpg");
	background-repeat: no-repeat;
	padding-left: 220px;
	min-height: 700px;
}

.cmw11002 {
	background-image: url("sidebanners/location.jpg");
	background-repeat: no-repeat;
	padding-left: 220px;
	min-height: 700px;
}

.cmw11003 {
	background-image: url("sidebanners/contact.jpg");
	background-repeat: no-repeat;
	padding-left: 220px;
	min-height: 700px;
}


.contactbox {
	float: right;
	width: 380px;
}

.contactbox img {
	margin-left: 14px;
	margin-bottom: 14px;
}

.usedleft {
	width: 365px;
	float: left;
}

.usedright {
	float: left;
	width: 207px;
	margin-top: 15px;
	text-align: center;
}

.usedprice {
	color: #443f3f;
	font-family: 'FordAntennaBold';
	font-size: 22px;
	margin-bottom: 14px;
}

.usedbutton {

	font-size: 12px;
	display: block;
	background-image: url("usedbuttonbg.gif");
	width: 173px;
	padding-top: 5px;
	color: #ffffff;
	margin: auto;
	margin-top: 5px;
	padding-bottom: 6px;
}

.usedbutton:hover {	
	text-decoration: none;
}

.stockinfo {
	font-size: 14px;
	color: #777777;
}

.latest {
	background-color: #f5f5f5;
	padding: 8px 0px 0px 10px;
}

.latestrow {
	height: 65px;
}

.latestrow img {
	margin-right: 10px;
	float: left;
}

.latest a {
	color: #808080
}

.latest a:hover {
	text-decoration: underline;
}

.latestarrow {
	margin-left: 62px;
	margin-right: 0px;
}

#used-car-detail {
	width: 370px;
}

.used-detail {
	width: 370px;
	border: 10px solid #f5f5f5;
	margin-top: 10px;
	background-color: #f5f5f5;
}

.used-detail img {
	vertical-align: middle;
}

.usedtitle {
	margin-bottom: 0px;
	padding-bottom: 0px;
}

.usedsubtitle {
	margin-top: 0px;
	font-size: 13px;
}

#used-pics {
	position: absolute;
	top: 162px;
	margin-left: 402px;
}

#used-main {
	background-repeat: no-repeat;
	margin-bottom: 5px;
}

#used-carousel {
	top: 452px;
	width: 378px;
}

.formtable td {
	padding: 10px;
	vertical-align: top;
	border: 1px solid #f0f0f0;
}

.formtable input, .formtable select, .formtable textarea, #form_member input, #form_member select, #form_member textarea,  #form_unsub input, #form_unsub select, #form_unsub textarea {
	font-size: 12px;
}

.fbHeading {
	font-size: 18px;
	font-weight: bold;
	color: #6fb929;
}

.fbActivePage, #fbPageLinks a {
	display: block;
	float: left;
	padding: 5px;
	padding-right: 7px;
	padding-left: 7px;
	margin-right: 5px;
}

.fbActivePage {
	background-color: #ffffff;
	border: 1px solid #eeeeee;
	padding: 4px;
	padding-right: 6px;
	padding-left: 6px;
}

#fbPageLinks {
	float: right;
	margin-bottom: 10px;
	margin-right: 2px;
}

#fbPageLinks a {
	background-color: #eeeeee;
	margin-right: 5px;
	text-decoration: none;
}

#fbPageLinks a:hover {
	background-color: #f4f4f4;
	color: #000000;
}

.fb_optional {
	display: none;
}

.formtr1 {
	background-color: #f9f9f9;
}

.thumb {
	background-repeat: no-repeat;
	width: 120px;
	height: 90px;
	float: left;
	margin-right: 4px;
}

#used-carousel {
	overflow: hidden;
	width: 380px;
	height: 100px;
	margin-left: 0px;
	position: absolute;
	top: 280px;
}

.thumb3 {
	float: left;
	width: 400px;
	height: 90px;
}

.panelholder {
	height: 171px;
	overflow: hidden;
}

.panelholder img {
	margin-top: -35px;
	display: block;
}

.paneltext {
	margin-top: 2px;
	padding-top: 3px;
}

.paneltext a {
	color: #808080;
	text-decoration: none;
}

.moveleft {
	background-image: url("bullet-left.gif");
	width: 50px;
	height: 90px;
	float: left;
	background-repeat: no-repeat;
	display: block;
	cursor: pointer;
	cursor: hand;
	margin-top: 95px;
}

.moveleft:hover {
	background-image: url("bullet-blue-left.gif");
}

.moveright {
	background-image: url("bullet.gif");
	width: 30px;
	height: 90px;
	float: right;
	background-repeat: no-repeat;
	display: block;
	cursor: pointer;
	cursor: hand;
	margin-top: 95px;
	background-position: right top;
}

.moveright:hover {
	background-image: url("bullet-blue-right.gif");
}

.usedmore {
	background-image: url("bullet.gif");
	padding-left: 25px;
	background-repeat: no-repeat;
	padding-bottom: 5px;
	color: #808080;
	margin-right: 15px;
}

.newcar {
	background-image: url("newcarbg.gif");
	background-repeat: no-repeat;
	width: 215px;
	height: 169px;
	padding-left: 10px;
	padding-right: 15px;
	float: left;
	margin-right: 5px;
}

.newcar img {
	display: block;
}

.newcar h2 {
	margin-bottom: 0px;
	padding-top: 2px;
	margin-top: 0px;
}

.newcar p {
	margin-top: 0px;
}

.newcar a.ext {
	float: right;
	display: block;
	background-image: url("bullet.gif");
	background-position: right 2px;
	padding-right: 27px;
	background-repeat: no-repeat;
	color: #808080;
	padding-bottom: 5px;
}

.staffpanel {
	width: 158px;
	height: 190px;
	padding: 15px 0px 0px 15px;
	margin-right: 15px;
	margin-bottom: 30px;
	float: left;
}

.staffpanel p {
	padding: 0px;
	margin: 0px;
}

.staffpanel .heading {
	font-size: 20px;
	color: #ff7808;
	color: #761c33;
	font-family: "FordAntennaBold";
	margin-bottom: 15px;
	font-weight: normal;
}

.staffpanel .name {
	font-size: 16px;
	color: #443f3f;
	font-family: "FordAntennaBold";
	margin-bottom: 0px;
}

.staffpanel .job {
	font-size: 11px;
	width: 70px;
}

.usedrowimage {
	width: 176px;
	height: 132px;
}

